.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.129168px;}
.ls1{letter-spacing:-0.118992px;}
.ls0{letter-spacing:-0.070464px;}
.ls2{letter-spacing:-0.016080px;}
.ls5{letter-spacing:0.022464px;}
.ls4{letter-spacing:0.028080px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.140928px;}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.011232px;}
.ws4{word-spacing:0.207792px;}
.ws5{word-spacing:0.213408px;}
.ws1{word-spacing:0.302304px;}
._4{margin-left:-1.061424px;}
._0{width:1.431120px;}
._2{width:121.645200px;}
._1{width:157.374960px;}
._3{width:387.412224px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:176.160000px;}
.y0{bottom:44.519608px;}
.y8{bottom:790.669135px;}
.y7{bottom:815.787585px;}
.y6{bottom:840.906035px;}
.y5{bottom:866.024485px;}
.y3{bottom:966.684575px;}
.y4{bottom:966.684706px;}
.y2{bottom:1036.791373px;}
.y1{bottom:1116.645490px;}
.h3{height:37.766452px;}
.h4{height:64.304297px;}
.h5{height:69.212812px;}
.h1{height:146.836601px;}
.h2{height:206.869967px;}
.h0{height:1237.176471px;}
.w1{width:181.983660px;}
.w0{width:956.000000px;}
.x2{left:129.341176px;}
.x1{left:154.084706px;}
.x3{left:185.576471px;}
.x0{left:719.343137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.110252pt;}
.ls1{letter-spacing:-0.101566pt;}
.ls0{letter-spacing:-0.060145pt;}
.ls2{letter-spacing:-0.013725pt;}
.ls5{letter-spacing:0.019174pt;}
.ls4{letter-spacing:0.023968pt;}
.ws0{word-spacing:-0.120290pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.009587pt;}
.ws4{word-spacing:0.177362pt;}
.ws5{word-spacing:0.182156pt;}
.ws1{word-spacing:0.258034pt;}
._4{margin-left:-0.905985pt;}
._0{width:1.221542pt;}
._2{width:103.831049pt;}
._1{width:134.328418pt;}
._3{width:330.678216pt;}
.fs1{font-size:27.450377pt;}
.fs2{font-size:47.935732pt;}
.fs0{font-size:150.362510pt;}
.y0{bottom:38.000000pt;}
.y8{bottom:674.880768pt;}
.y7{bottom:696.320784pt;}
.y6{bottom:717.760800pt;}
.y5{bottom:739.200816pt;}
.y3{bottom:825.119888pt;}
.y4{bottom:825.120000pt;}
.y2{bottom:884.960000pt;}
.y1{bottom:953.120000pt;}
.h3{height:32.235800pt;}
.h4{height:54.887350pt;}
.h5{height:59.077045pt;}
.h1{height:125.333333pt;}
.h2{height:176.575202pt;}
.h0{height:1056.000000pt;}
.w1{width:155.333333pt;}
.w0{width:816.000000pt;}
.x2{left:110.400000pt;}
.x1{left:131.520000pt;}
.x3{left:158.400000pt;}
.x0{left:614.000000pt;}
}
